#These are the out of the Admin Settings page properties

authentication=basic
jiraurl = https://jirasfdc.grazitti.com:8443/
jirausername = grazitti
jirapassword = Jir@43AA$int
jiraInstaceName = Demo Test
DefaultInstance= Yes
Status=Active
jirasoftware =CLOUD
#These are the out of the app properties
browser= Chrome
appname= Sinergify




